/*! * App style */

 @import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap');

:root {
   --main-color: #2773A0;
   --grigio: #EDEDED;
   --darkgrey: #666666;
   --sub-color: #61baf5;
   --columns-2: 2;
   --columns-3: 3;
   --columns-4: 4;
   --columns-5: 5;
   --columns-6: 6;
   --gap: 10px;
}

 body {
    font-family: "Geologica", sans-serif;
    overflow-x: hidden;
 }

/** GRIGLIA **/

.grid-container {
   display: grid;
   /*  grid-template-columns: repeat(auto-fill, minmax(500px, 1fr)); */
   grid-row-gap: 25px;
   /* Elementi con larghezza minima di 200px */
   grid-column-gap: var(--gap);
   width: 100%;
   /* Adatta alla larghezza del contenitore padre */
   max-width: 1110px;
   /* Massima larghezza impostata */
   margin: 0 auto;
   /* Centra il contenitore se la larghezza è inferiore a 1110px */
 }

 .grid-container.x-2 {
   grid-template-columns: repeat(auto-fill, minmax(calc(825px / var(--columns-2) - var(--gap)), 1fr));
 }

 .grid-container.x-3 {
   grid-template-columns: repeat(auto-fill, minmax(calc(825px / var(--columns-3) - var(--gap)), 1fr));
 }

 .grid-container.x-4 {
   grid-template-columns: repeat(auto-fill, minmax(calc(825px / var(--columns-4) - var(--gap)), 1fr));
 }

 .grid-container.x-5 {
   grid-template-columns: repeat(auto-fill, minmax(calc(1110px / var(--columns-5) - var(--gap)), 1fr));
 }

 .grid-container.x-6 {
   grid-template-columns: repeat(auto-fill, minmax(calc(1110px / var(--columns-6) - var(--gap)), 1fr));
 }

.breadcrumb-bg, .breadcrumb {background-color: aliceblue!important;}
.breadcrumb {font-size: .725rem;}

#page {display: flex; flex-direction: column;}

a:hover {text-decoration: none!important;}

.img-contain {
   width: 100%;
   height: 100%;
   object-fit: contain;
}

.img-cover {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

header.fixed {
   /*
   position: fixed;
   top: 80px;
   */
   width: 100%;
   background-color: rgba(255,255,123,.3);
}

#banner_head {
   margin: 20px 0;
}

video {
  width: 100%;
  height: auto;
 /*  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2); */
}

#board.media-panel {

}

#board.media-panel .card {
   border-radius: 0;
   border-right: 0;
   border-left: 0;
   border-top:0;
   padding: 0;
}

#board.media-panel .card a:after {
   content: '\f107';
   font-family: 'Font Awesome 6 Free';
   font-weight: 600;
   display: block;
}

/** logotipo **/
#logo {width: 250px; height: auto;}


/* NAVIGATOR */
.blocco-ricerca {
   display: flex;
   align-items: center;
   flex: 0 1 500px;
   justify-content: space-between;
}

.blocco-ricerca i {
   color: var(--main-color);
}

#formsearchid {
   display: flex;
   flex: 0 1 360px;
   max-width: 360px;
   background-color: #EDEDED;
   border-radius: 12px;
   height: 40px;
   padding: 0 17px;
   align-items: center;
}

#formsearchid input {
   border: 0;
   background-color: transparent;
   width: 100%;
}

#formsearchid input::placeholder {
   color: #2773A0;
   font-size: .825rem;
}

#nosug:focus-visible {
   border: none;
   outline: none;
}

.brgmenu {
   display: flex;
   align-items: center;
}

.brgmenu label {
   font-weight: 200;
   color: var(--main-color);
   margin: 0;
}

.ui-icons .pittogramma {
   display: flex;
   width: 17px;
   height: 20px;
}


/** BURGER MENU */
.container-fluid.fake-head-top {
   margin-bottom: 40px;
}
.container-fluid.fake-head-bottom {
   margin-top: 40px;
}

.menu {
   background-color: transparent;
   border: none;
   cursor: pointer;
   display: flex;
   padding: 0;
}
 .line {
   fill: none;
   stroke: #2773A0;
   stroke-width: 6;
   transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
     stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
 }
 .line1 {
   stroke-dasharray: 60 207;
   stroke-width: 6;
 }
 .line2 {
   stroke-dasharray: 60 60;
   stroke-width: 6;
 }
 .line3 {
   stroke-dasharray: 60 207;
   stroke-width: 6;
 }
 .opened .line1 {
   stroke-dasharray: 90 207;
   stroke-dashoffset: -134;
   stroke-width: 6;
 }
 .opened .line2 {
   stroke-dasharray: 1 60;
   stroke-dashoffset: -30;
   stroke-width: 6;
 }
 .opened .line3 {
   stroke-dasharray: 90 207;
   stroke-dashoffset: -134;
   stroke-width: 6;
 }

.mlink {
   color: var(--main-color)!important;
}
.mlink:hover {
   color: var(--grey)!important;
}

 /** BURGER MENU */

.search-bar {
    display: flex;
    flex: 0 1 360px;
    max-width: 360px;
    background-color: #EDEDED;
    border-radius: 12px;
    height: 40px;
    padding: 0 17px;
    align-items: center;
    position: relative;
}
.search-bar .research {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin: 0;
}

.search-bar .research #searchInput {
   border: none;
   background-color: transparent;
}

/** LIVE SEARCH **/

.live-search-list-header-row {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--main-color);
    color: white;
    text-transform: uppercase;
    flex: 0 0 100%;
    font-size: 16px;
    position: sticky;
    top: 0;
}
.live-search-list {
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    font-family: 'Open Sans', sans-serif;
    color: black;
    width: calc(100% - 11px);
    max-height: 350px;
    overflow-y: scroll;
    /* padding-bottom: 10px; */
    z-index: 999999;
    flex-wrap: wrap;
    box-shadow: 0px 6px 5px -2px #c1c1c1;
    top: 44px;
}
.live-search-list > div.prod {
/*     display: none;
 */    flex: 0 0 50%;
    max-width: 50%;
    border: 1px solid rgb(208 208 208 / 25%);
}
.live-search-list > div.prod a {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}
.live-search-list > div.prod img {
    flex: 0 0 50%;
    max-width: 50%;
    object-fit: contain;
    height: 100%;
    max-height: 100px;
}
.live-search-list > div.prod a > span {
    flex: 0 0 50%;
    max-width: 50%;
    text-align: left;
    padding-left: 10px;
}
.live-search-list > div.all {
    flex: 0 0 100%;
    padding: 15px;
    background-color: var(--crema);
    color: white !important;
    display: flex;
    justify-content: center;
}
.live-search-list > div.prod a > span p {
    text-overflow: ellipsis;
    color: black;
    font-size: .75rem;
    margin-bottom: 0;
}
.live-search-list > div.prod a > span .prezzo {
    font-size: 120%;
}
.live-search-list > div.prod a > span .value {
    font-weight: bold;
    font-size: 150%;
}


/** COMUNI */
    .iplus {
        color: var(--main-color);
    }

    .nov {
        transform: translate(-50%, -50%);
        position: absolute;
        left: 0;
        top: 0;
        display: none;
    }

    .nes {
        transform: translate(50%, -50%);
        position: absolute;
        right: 0;
        top: 0;
        display: none;
    }

    .sov {
        transform: translate(-50%, 50%);
        position: absolute;
        left: 0;
        bottom: 0;
        display: none; 
    }

    .ses {
        transform: translate(50%, 50%);
        position: absolute;
        right: 0;
        bottom: 0;
        display: none;
    }




/** BLOCCO HOME */


/** END BLOCCO HOME */
.fascia-ele {display: flex; flex-wrap: wrap; column-gap: 40px; row-gap: 20px; width: 100%;}
.fascia-ele .half {
   position: relative;
   display: flex;
   height: auto;
   flex: 1 1 36rem;
   max-width: 100%;
}
.fascia-ele .framed {
   display: flex;
   width: 100%;
   padding: 22px 0px;
}


.stripped {
   width: 100%;
   background: repeating-linear-gradient(-45deg, /* Angolo inclinato */ #ffffff, /* Colore sfondo */ #ffffff 13px, /* Larghezza barra "vuota" */ #3498db 13px, /* Inizio barra colorata */ #3498db 20px /* Fine barra colorata */);
}

.gotoshop .stripped{height: 90px;} 
.asstech .stripped {height: 90px;}


.fascia-ele .goto {
   width: 100%;
   background-color: var(--main-color);
   padding: 0 40px;
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.fascia-ele .goto span {
   color: #fff; 
   font-size: 1.813rem;
   font-weight: 500;
}

.fascia-ele .ico-group {
   display: flex;
   column-gap: 40px;
   align-items: center;
   color: #fff; 
   font-size: .925rem;
}




/** BLOCCO GRIGLIA */


#head-blocco-griglia {
   display: flex;
   align-items: end;
   justify-content: center;
   height: 330px;
   background: 
   repeating-linear-gradient(
     -45deg,              /* Angolo inclinato */
     #ffffff,             /* Colore sfondo */
     #ffffff 10px,        /* Larghezza barra "vuota" */
     #3498db 10px,        /* Inizio barra colorata */
     #3498db 20px         /* Fine barra colorata */
   );
}

#head-blocco-griglia .stemma {
   padding: 0 30px;
   display: flex;
   flex-direction: column;
   background-color: var(--grigio);
   max-width: 100%;
   min-width: 360px;

}

.stemma .opener {
   height: 60px;
   font-size: 2.2rem;
   color: var(--sub-color);
   display: flex;
   align-items: center;
   background-color: var(--grigio);
}

.stemma #collapse_submenu .otherCat {
   height: 30px;
   display: flex;
   justify-content: space-between;
   width: 100%;
   background-color: var(--main-color);
   color: #fff;
   padding: 0 20px;
   align-items: center;
   border-bottom: 1px solid var(--grigio);
}

.stemma #collapse_submenu .otherCat:hover {
   background-color: #666;
}
.stemma #collapse_submenu .otherCat:hover i {
   transform: translateX(5px);

}

#blocco-griglia {margin-top: 66px;}

#blocco-griglia .alert-window-noprod {
   display: flex; 
   justify-content: center;
   align-items: center;
}

#blocco-griglia .alert-window-noprod .titolo {
   display: block;
   width: 190px;
   line-height: 1;
   font-size: 2.8rem;
   font-weight: 600;
   color: var(--main-color);
}

.item.prodotto {
   background-color: white /*#FBF2E5*/;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0px;
   min-height: 300px;
   -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
   -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
   box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}
.item.prodotto .thumb {
   padding: 10px;
}
.item.prodotto .infobox {
   padding: 0 10px;
}
.item.prodotto .procebox {
   padding: 0 10px;
}
.item.prodotto .viewbox {
   width: 100%;
   align-self: end;
}
.item.prodotto .viewbox a {
   display: flex;
   align-items: center;
   flex-wrap: nowrap;
   height: 50px;
   padding: 0;
   background-color: var(--grigio);
}

.item.prodotto .viewbox a:hover {
   background-color: rgba(87, 87, 86, 1);
}


.item.prodotto .viewbox a:hover .label {
   color: #fff; 
}

.item.prodotto .viewbox .icona {
   display: flex;
   width: 50px;
   height: 100%;
   background-color: var(--main-color);
   color: #fff; 
   align-items: center;
   justify-content: center;
}

.item.prodotto .viewbox .label {
   color: var(--sub-color);
   font-size: 1.1rem; 
   padding: 0 10px;
}

.page-item.loadmore .page-link {
   margin: 0 auto;
    width: fit-content;
    padding: 0 22px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    color: #fff;
}
/** BLOCCO GRIGLIA END */



/** BLOCCO SHOP DETTAGLIO */
#blocco-shopdettaglio {
   margin-top: 55px;
}
#blocco-shopdettaglio .tinyadd {
   display: flex;
   width: 240px;
   height: 60px;
   border-radius: 0;
   color: #fff; 
   background-color: white;
   align-items: center;
   justify-content: center;
   border: 3px solid var(--main-color);
}



#blocco-shopdettaglio .tinyadd .label {
   color: var(--darkgrey);
   text-transform: uppercase;
   margin: 0;
   display: flex;
   font-size: 1rem;
   font-weight: 700;
}


#blocco-shopdettaglio .tinyadd.nosell {
   background-color: var(--main-color);
}
#blocco-shopdettaglio .tinyadd.nosell .label{
   color: #fff; 
}

#blocco-shopdettaglio .tinysum {
   display: flex;
   width: 110px;
   height: 60px;
}


#blocco-shopdettaglio .tinyadd:hover {
   border-color: var(--darkgrey);
}


#blocco-shopdettaglio #thumber .swiper-slide {
   cursor: pointer;
}
#blocco-shopdettaglio #thumber .swiper-slide-thumb-active  {
   border: 1px solid var(--main-color);

}

#blocco-shopdettaglio .modello {
   font-size: 2.5rem;
   font-weight: 600;
   line-height: 1;
   color: #58AEE3;
}

#blocco-shopdettaglio .label.codice {
   font-size: .925rem;
   font-weight: 300;
   color: #666;
}

#blocco-shopdettaglio .info.shortdesc {
   font-weight: 300;
   line-height: 1.2;
   margin-top: 17px;
   margin-bottom: 17px;
}

#askinfo .modal-header,
#askinfo .modal-body {
   position: relative;
}

#askinfo .modal-body .close {
   position: absolute;
   display: flex;
   width: 30px;
   height: 30px;
   background-color: #cd0a00;
   right: -40px;
   top: 0;
   opacity: 1;
   align-items: center;
   justify-content: center;
   color: #fff;
}


#askinfo .modal-content {
   border-radius: 0;
}
#askinfo .modal-body {
   background-color: var(--main-color);
}

#blocco-shopdettaglio .info.prezzo {
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   position: relative;
   margin-bottom: 15px;
   align-items: baseline;
}

#blocco-shopdettaglio .info.prezzo .labelprezzo {
   font-size: 1rem;
   color: #000;
   font-weight: 700;
   position: relative;
   margin-right: 7px;
}
#blocco-shopdettaglio .info.prezzo .labelprezzo:after {
   content: '';
   display: block;
   width: 58px;
   margin-top: 6px;
   height: 5px;
   background-color: var(--main-color);
}
#blocco-shopdettaglio .info.prezzo .labelvaluta {
   font-size: 1.688rem;
   color: var(--main-color);
   font-weight: 700;
   margin-right: 3px;
}
#blocco-shopdettaglio .info.prezzo .labelimporto {
   font-size: 2.875rem;
   color: var(--darkgrey);
   font-weight: 700;
}

#blocco-shopdettaglio .info.prezzo .delprice {
   display: flex;
   width: fit-content;
   position: relative;
   font-weight: 700;
   font-size: 1.3rem;
   margin-right: 17px;
   color: var(--darkgrey);
}
.delprice:before {
   content: '';
   width: 100%;
   position: absolute;
   right: 0;
   top: 50%;
   border-bottom: 2px solid var(--main-color);
   -webkit-transform: skewY(-10deg);
   transform: skewY(-10deg);
}
#blocco-shopdettaglio .info.prezzo .topay {
   font-size: 2.875rem;
   color: var(--main-color);
   font-weight: 700;
   margin: 0;
   line-height: 1;
}
#blocco-shopdettaglio .info.offerta .data-offerta {
   font-size: .85rem;
   width: 100%;
   color: var(--main-color);
}
#blocco-shopdettaglio .info.offerta .data-offerta span {
   font-size: .75rem;
   font-weight: 700;
   color: var(--darkgrey);
}


#blocco-shopdettaglio .addtocart-container {
}

#blocco-shopdettaglio .ccart {
}

#blocco-shopdettaglio .ccart .addtocart-container {
   display: flex; 
   width: fit-content;
   background-color: var(--main-color);

}


#blocco-shopdettaglio .ccartqta {
   display: flex;
   width: 100%;
   text-align: center;
   background-color: transparent;
   border: none;
   color: #ffffff;
   font-size: 1.7rem;
}

#blocco-shopdettaglio .ccartqta:focus-visible {
   outline: none;
}

#blocco-shopdettaglio .ccartqta::placeholder {color: #fff;}
#blocco-shopdettaglio .ccartqta:focus-visible {
   border: none;
   background-color: transparent;
}

#blocco-shopdettaglio .info.caratteristiche {
   display: flex;
   margin-bottom: 1rem;
   flex-wrap: wrap;
}

#blocco-shopdettaglio .info.caratteristiche .line {
   display: flex;
   width: 100%;
   flex-wrap: nowrap;
   column-gap: 30px;
   justify-content: space-between;
   align-items: flex-start;
   font-size: .785rem;
   border-bottom: 1px dashed #58AEE3;
   margin-bottom: 3px;
}

#blocco-shopdettaglio #dettaglio .info.prezzo ._from, 
#blocco-shopdettaglio #dettaglio .info.prezzo ._to {display: flex; align-items: baseline;}
#blocco-shopdettaglio #dettaglio .info.prezzo ._to {margin-left: 22px;}

.prdrow  {
   display: flex;
   flex-wrap: wrap;
   column-gap: 44px;
}

.prdflex {
   display: flex; 
   flex: 0 1 510px; 
   max-width: 100%;
   flex-direction: column;
   padding: 0;
   margin: 0;
   list-style: none;
}

/** BLOCCO SHOP DETTAGLIO */

#title-cont {display: flex; justify-content: center; column-gap: 60px; margin-bottom: 25px; margin-top: 25px; }
#title-cont span {font-size: 1.375rem; color: #000;}

.eligible {font-size: .75rem; color: var(--brown); }
.eligible.hide {display: none; }


/** BLOCCO CARRELLO */
#blocco-carrello #title-cont .label.cart {font-weight: 700; color: var(--main-color);}
#blocco-carrello #title-cont .label.pay {font-weight: 500; color: var(--grigio);}
#blocco-carrello .bgleak {width: 100%; display: flex; background-color: var(--sub-color); height: 68px; margin-bottom: 12px; align-items: center;}

#blocco-carrello .bgleak .label.blank {flex: 1 0 16%}
#blocco-carrello .bgleak .label.prodotto {flex: 1 0 46%; color: #fff;}
#blocco-carrello .bgleak .label.quantita {flex: 1 0 5%; color: #fff;}
#blocco-carrello .bgleak .label.prezzo {flex: 1 0 5%; color: #fff;}
#blocco-carrello .bgleak .label.totale {flex: 1 0 5%; color: #fff;}
#blocco-carrello .bgleak .label.erase {flex: 1 0 1%; color: #fff;}

#blocco-carrello #formcatz .item {display: flex; flex-wrap: nowrap; margin-bottom: 33px; column-gap: 15px;  }
#blocco-carrello .entry-thumb{flex: 1 0 18%; max-height: 170px; display: flex; justify-content: center;}
#blocco-carrello .cart-dx {flex: 1 0 82%; display: flex; column-gap: 15px;}
#blocco-carrello .cart-dx .content {flex: 1 0 60%; flex-direction: row;}
#blocco-carrello .cart-dx .info {flex: 1 0 10%;}
#blocco-carrello .cart-dx .price {flex: 1 0 10%;}
#blocco-carrello .cart-dx .price-tot {flex: 1 0 10%;}
#blocco-carrello .cart-dx .del {flex: 1 0 5%;}

#blocco-carrello .del {color: var(--main-color); }
#blocco-carrello .del:hover {color: var(--grigio); }

#blocco-carrello .tacco {border-top: 68px solid var(--sub-color);}
#blocco-carrello .info .codice {font-size: 1rem; font-weight: 700; margin-bottom: 2px;}
#blocco-carrello .info a {font-size: .75rem; font-weight: 400; color: #000!important;}
    #blocco-carrello .info a:hover {color: var(--sub-red)!important;}

#blocco-carrello .price {font-size: 1.0rem; font-weight: 700; color: var(--main-color);}
#blocco-carrello .price-tot {font-size: 1.0rem; font-weight: 700; color: var(--main-color);}
#blocco-carrello .cqta {height: 30px; border-radius: 4px; border: 1px solid #F0F0F0; padding: 0 7px; }
#blocco-carrello #back_shop,
.karb { display: flex; width: 100%; height: 68px; background-color: transparent; align-items: center; justify-content: center; border: 5px solid #F0F0F0; text-transform: uppercase; font-weight: 700; font-size: .75rem; }

.karb:hover {background-color: var(--main-color); border-color: var(--main-color); color: #fff; }

#cart-wrap {
    margin-top: 45px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 209px));
    grid-gap: 1rem;
    justify-content: end;
}

#blocco-carrello .row-cart {display: flex; justify-content: space-between;}
#blocco-carrello .row-cart .label {font-size: 1.375rem; }
#blocco-carrello .row-cart .value {font-size: 1.375rem; }

#blocco-carrello #codice_coupon {
    height: 68px;
    max-width: 261px; 
    background-color: transparent; 
    align-items: center; 
    justify-content: center; 
    border: 5px solid #F0F0F0; 
    font-weight: 700; 
    font-size: .8rem; 
}

#blocco-carrello #cage-coupon {
    max-width: 261px;
    display: flex;
    flex-direction: column;
}

#blocco-carrello #codice_coupon_btn {
    height: 68px;
    border-radius: 0; 
    font-size: 1.0rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 15px; 
    color: #fff;
}
#blocco-carrello #codice_coupon_btn:hover {
    color: #000;
}

#blocco-carrello #procediordine {
    display: flex;
    max-width: 261px;
    height: 68px;
    align-items: center;
    justify-content: center;
    border: none;
    color: #fff;
    font-size: .75rem; 
    text-transform: uppercase;
    font-weight: 700;
    background-color: var(--main-color);
}

/** END BLOCCO CARRELLO */

/** BLOCCO CONFERMA ORDINE */

.form-control {
    height: 49px;
    border: 3px solid #f0f0f0;
    border-radius: 0;
}
#blocco-confermaordine #infobox {display: flex; background-color: var(--crema); width: 100%; min-height: 70px; align-items: center; justify-content: center; padding: 17px 0; }
    #blocco-confermaordine #infobox span {color: #000; font-size: 1.3rem; line-height: 1.1;}
    #blocco-confermaordine #infobox span strong {color: var(--main-color);}

#blocco-confermaordine #title-cont .label.cart {font-weight: 500; color: var(--grigio);}
#blocco-confermaordine #title-cont .label.pay {font-weight: 800; color: var(--main-color);}

#blocco-confermaordine #codice_coupon_btn {border-radius: 0; background-color: var(--main-color); color: #ffffff; }
#blocco-confermaordine #codice_coupon_btn:hover {background-color: var(--darkgrey); } 
 .eligible {font-size: .75rem; color: var(--brown); }
 .eligible.hide {display: none; }

#blocco-confermaordine #dx {position: relative; overflow: hidden;}
#blocco-confermaordine #dx:before {content: ''; display: flex; width: 100%; height: 100%; background-color: var(--grigio); z-index:-1; position:absolute; left: 0; top: 0; }
#blocco-confermaordine .card {border-radius: 0;}
#blocco-confermaordine .mock-pay {text-align: center; color: #fff;}
#blocco-confermaordine #formcheckout .titolo {font-size: 1.8rem; color: var(--main-color);}

#blocco-confermaordine #cnt_cart a {color: var(--main-color); }
#blocco-confermaordine #ztlwrap {color: #fff; font-size: 1rem;}
#blocco-confermaordine #privaz {justify-content: center; column-gap: 35px; display: flex; align-items: center; background-color: var(--grigio);}
#blocco-confermaordine #privaz .titolo {font-size: 1rem !important; color: #767676 !important; }
#blocco-confermaordine #privaz .titolo.bold { color: var(--main-color) !important; }
#blocco-confermaordine .bg-conf {background-color: var(--main-color); }
#sum-title {
    display: flex;
    width: 100%;
    justify-content: center;
    font-size: 1.125rem;
    font-weight: 600;
    padding-top: 12px;
}
#sumupmodal .close {
    background-color: var(--brown);
    height: 43px;
    min-width: fit-content;
    padding: 0 33px;
    border-radius: 24px;
    opacity: 1;
    color: #fff;
    text-shadow: none;
    margin: 0 auto;
}

#blocco-confermaordine #couponapplicato {
    border: 3px solid #f0f0f0;
    border-radius: 0;
    flex: 1 0 65%;
    cursor: pointer;
    padding-left: 20px;
    font-size: 1.1rem;
    color: var(--orange);
}

#blocco-confermaordine #codice_coupon_del {
    width: 100%;
    height: 49px;
} 

#blocco-confermaordine #codice_coupon_del span {
    flex: 1 0 35%;
    height: 49px;
    background-color: #a31c1c;
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex;
    font-weight: 700;
    font-size: clamp(.8rem, .9rem, 1rem);
}

#blocco-confermaordine #codice_coupon_del:hover > span {
    background-color: #e60606;
} 


#blocco-confermaordine #cont-pagamenti {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 20px;
    column-gap: 5%;
    margin-bottom: 15px; 
}

    #blocco-confermaordine #cont-pagamenti .spanbox {
        display: flex;
        flex: 1 0 47%;
        max-width: 47%;
    }

.select2 { height: 49px; }
#blocco-confermaordine .select2-selection {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 0 !important;
    color: #000;
    border-radius: 0;
    height: 49px !important;
    border: 3px solid #f0f0f0;
}

.btn-pagamenti {
    display: flex;
    width: 100%;
    align-items: center;
    height: 44px;
    border: none;
    background-color: var(--main-color);
    color: #fff; }

.btn-pagamenti i {display: flex; width: 36px; height: 36px; align-items: center; justify-content: center; background-color: var(--grigio); border: 2px solid var(--grigio); color: var(--main-color); }
.btn-pagamenti span {display: flex; height: 36px; align-items: center; font-size: .9rem;  padding: 0 .35rem;}
#blocco-confermaordine #accordionPayments {margin-left: -15px; margin-right: -15px; }
    .btn-pagamenti:hover > i {color: #373737; border-color: #373737; }
    .btn-pagamenti:hover  {background-color: #373737;  }

    #blocco-confermaordine .entry-thumb {max-height: 190px; border: 4px solid var(--main-color);  }
    #blocco-confermaordine .entry-thumb a {display: flex; max-height: 175px;}
    #blocco-confermaordine .lst-cod-prodotto {font-size: .825rem;}
    #blocco-confermaordine .lst-var-prodotto {font-size: .825rem; margin-bottom: .6rem;}

    input[type="checkbox"]#gdpr-checkbox {width: 19px; height: 19px;}
    input[type="checkbox"]#gdpr-checkbox:checked {
        accent-color: var(--main-color);
    }

/** BLOCCO CONTATTI */
#blocco-contatti textarea {
   height: 175px;
}
#blocco-contatti #captcha {
    border: 3px solid #f0f0f0;
    height: 49px;
    width: auto;
    padding: 2px;
}
#blocco-contatti #VerCode {
    max-width: 240px!important;
}
#blocco-contatti i {
    display: flex;
    height: 49px;
    width: 49px;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    color: #fff;
}

#blocco-contatti #gdpr-checkbox {
   width: 15px;
   height: 15px;
   margin-right: 5px;
}

#blocco-contatti .txtgdpr {
   font-size: .9rem;
   line-height: 1.1;
}


#blocco-contatti #conferma {
   margin-left: auto;
   display: flex;
   border-radius: 0;
   margin-top: 10px;
   font-size: 1rem;
}
#blocco-contatti #rif-contatti ._logo {max-width: 270px;}
#blocco-contatti #rif-contatti {
   list-style: none;
   display: flex;
   flex-direction: column;
   row-gap: 5px;
}

/** FOOTER */
footer .container-fluid {display: flex; flex-wrap: wrap;}

footer .blocco {
   display: flex;
   flex-direction: column;
   flex: 1 1 250px;
   width: 100%; 
   min-height: 160px;
   background-color: transparent;
}

footer #rif-azinedale {font-size: .825rem;}
footer #socials ul {display: flex; column-gap: 12px; list-style: none; align-self: flex-end; margin: 0; padding: 0; }
footer #socials ul li a {font-size: 1.295rem; color: var(--main-color); text-decoration: none;}
footer #socials ul li a:hover {color: var(--sub-color)!important; text-decoration: none;}
footer #powered small {font-size: 0.775em; font-weight: 200px;}
footer #powered .contenitore {display: flex; align-items: end; column-gap: 7px;}
   footer #powered #powered-link {display: flex; height: 16px; }
      footer #powered #powered-link #sub-heart {fill: #cd0a00; }

.hlink {
   display: flex;
   height: 47px;
   background-color: rgba(237,237,237,1);

   flex-basis: 30%;
   flex-grow: 1;
   flex-shrink: 1;
   min-width: 190px;

   justify-content: center;
   align-items: center;
   position: relative;
   z-index: 1;
   transition: color 0.3s ease;
   text-decoration: none;
}
 
.hlink .doormate .titolo {
   font-size: 2.67rem;
   line-height: 1;
   color: #58AEE3;
}

.hlink:hover .doormate .titolo {
   color: #ffffff;
   text-decoration: none;
}

.doormate {
   display: flex;
   position: relative;
   width: 100%;
   overflow: hidden; 
   padding: 10px;
   height: 100%;
   
}
   .doormate::before {
      content: "";
      position: absolute;
      top: 0; left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(87,87,86,1); 
      transform: translateX(-100%);
      transition: transform 0.6s ease-in-out;
      z-index: -1;
   }

   .hlink:hover .doormate::before {
      transform: translateX(0);
    }

 .hlink .nov {font-size: .825rem; position: absolute; top: -10px; left: -10px; transform: translate(-50%, -50%); color: rgba(237,237,237, 1); }
 .hlink .nes {font-size: .825rem; position: absolute; top: -10px; right: -10px;transform: translate(50%, -50%); color: rgba(237,237,237, 1);}
 .hlink .sov {font-size: .825rem; position: absolute; bottom: -10px; left: -10px; transform: translate(-50%, 50%); color: rgba(237,237,237, 1);}
 .hlink .ses {font-size: .825rem; position: absolute; bottom: -10px; right: -10px; transform: translate(50%, 50%); color: rgba(237,237,237, 1);}

 .hlink:hover {
   z-index: 9999;
 }
 .hlink:hover .nov {
   animation: color-blink-nov .3s ease-out forwards;
}

.hlink:hover .nes {
   animation: color-blink-nes .3s ease-out forwards;
}

.hlink:hover .sov {
   animation: color-blink-sov .3s ease-out forwards;
}

.hlink:hover .ses {
   animation: color-blink-ses .3s ease-out forwards;
}

@keyframes color-blink-nov {
   0%   { color: rgba(237, 237, 237, 1); }
   20%  { color: rgba(39,115,160, 1); }
   40%  { color: rgba(237, 237, 237, 1); }
   60%  { color: rgba(39,115,160, 1); }
   80%  { color: rgba(237, 237, 237, 1); top: -10px; left: -10px; }
   100% { color: rgba(39,115,160, 1); top: 0; left: 0; } /* colore finale */
 }

 @keyframes color-blink-nes {
   0%   { color: rgba(237, 237, 237, 1); }
   20%  { color: rgba(39,115,160, 1); }
   40%  { color: rgba(237, 237, 237, 1); }
   60%  { color: rgba(39,115,160, 1); }
   80%  { color: rgba(237, 237, 237, 1); top: -10px; right: -10px; }
   100% { color: rgba(39,115,160, 1); top: 0; right: 0; } /* colore finale */
 } 

 @keyframes color-blink-sov {
   0%   { color: rgba(237, 237, 237, 1); }
   20%  { color: rgba(39,115,160, 1); }
   40%  { color: rgba(237, 237, 237, 1); }
   60%  { color: rgba(39,115,160, 1); }
   80%  { color: rgba(237, 237, 237, 1); bottom: -10px; left: -10px; }
   100% { color: rgba(39,115,160, 1); bottom: 0; left: 0; } /* colore finale */
 }

 @keyframes color-blink-ses {
   0%   { color: rgba(237, 237, 237, 1); }
   20%  { color: rgba(39,115,160, 1); }
   40%  { color: rgba(237, 237, 237, 1); }
   60%  { color: rgba(39,115,160, 1); }
   80%  { color: rgba(237, 237, 237, 1); bottom: -10px; right: -10px; }
   100% { color: rgba(39,115,160, 1); bottom: 0; right: 0; } /* colore finale */
 } 



 /* SWIPER PARAMETERS */
.swiper-pagination-bullet {
   width: 14px!important;
   height: 14px!important;
   background-color: var(--main-color)!important;

}
.deal-cube {
   display: flex;
   width: 60px;
   height: 60px;
   align-items: center;
   justify-content: center;
   background-color: var(--grigio)
}
.deal-cube:hover {
   color: #fff; 
   background-color: var(--main-color)!important;
}

#privacy .modal-content {
   border: none;
   border-top-left-radius: 40px;
   border-top-right-radius: 0px;
   border-bottom-left-radius: 0px;
   border-bottom-right-radius: 0px;
   background-color: #58AEE3!important;
}
#privacy .modal-header {
   display: none;
   border: none;
   position: relative;
}
#privacy .modal-body:before {
   content: url('/media/elemento_ext.png');
   position: absolute;
   left: -210px;
    top: -100px;

}
#privacy .modal-footer {
   display: none;
}

#privacy .modal-body {
   position: relative;
   color: #ffffff;
}
#privacy .modal-body p {
   font-weight: 200;
   font-size: .925rem;
}

#privacy .modal-body .btn {
   border-radius: 0!important;
}

    /* VERSIONE MOBILE */
   @media only screen and (max-width: 768px) {
      footer .blocco {min-height: auto; margin-bottom: 22px;}
      footer #rif-azinedale {order: 2;}
      footer #logo-footer {order: 1;}
      footer #powered {order: 4;}
      footer #socials {order: 3;}
      footer #socials ul {align-self: center;}
   }



   /* SPECIALI  */
   .checkbox-wrapper-sp {margin-right: 8px; } 
   .checkbox-wrapper-sp .tgl {
      display: none;
   }
  .checkbox-wrapper-sp .tgl,
  .checkbox-wrapper-sp .tgl:after,
  .checkbox-wrapper-sp .tgl:before,
  .checkbox-wrapper-sp .tgl *,
  .checkbox-wrapper-sp .tgl *:after,
  .checkbox-wrapper-sp .tgl *:before,
  .checkbox-wrapper-sp .tgl + .tgl-btn {
    box-sizing: border-box;
  }
  .checkbox-wrapper-sp .tgl::-moz-selection,
  .checkbox-wrapper-sp .tgl:after::-moz-selection,
  .checkbox-wrapper-sp .tgl:before::-moz-selection,
  .checkbox-wrapper-sp .tgl *::-moz-selection,
  .checkbox-wrapper-sp .tgl *:after::-moz-selection,
  .checkbox-wrapper-sp .tgl *:before::-moz-selection,
  .checkbox-wrapper-sp .tgl + .tgl-btn::-moz-selection,
  .checkbox-wrapper-sp .tgl::selection,
  .checkbox-wrapper-sp .tgl:after::selection,
  .checkbox-wrapper-sp .tgl:before::selection,
  .checkbox-wrapper-sp .tgl *::selection,
  .checkbox-wrapper-sp .tgl *:after::selection,
  .checkbox-wrapper-sp .tgl *:before::selection,
  .checkbox-wrapper-sp .tgl + .tgl-btn::selection {
    background: none;
  }
  .checkbox-wrapper-sp .tgl + .tgl-btn {
    margin-bottom:0;
    outline: 0;
    display: block;
    width: 4em;
    height: 1.8em;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .checkbox-wrapper-sp .tgl + .tgl-btn:after,
  .checkbox-wrapper-sp .tgl + .tgl-btn:before {
    position: relative;
    display: block;
    content: "";
    width: 40%;
    height: 100%;
  }
  .checkbox-wrapper-sp .tgl + .tgl-btn:after {
    left: 0;
  }
  .checkbox-wrapper-sp .tgl + .tgl-btn:before {
    display: none;
  }
  .checkbox-wrapper-sp .tgl:checked + .tgl-btn:after {
    left: 60%;
  }

  .checkbox-wrapper-sp .tgl-ios + .tgl-btn {
    background: #fbfbfb;
    border-radius: 1.8em;
    padding: 2px;
    transition: all 0.4s ease;
    border: 1px solid #e8eae9;
  }
  .checkbox-wrapper-sp .tgl-ios + .tgl-btn:after {
    border-radius: 2em;
    background: #fbfbfb;
    transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 4px 0 rgba(0, 0, 0, 0.08);
  }
  .checkbox-wrapper-sp .tgl-ios + .tgl-btn:hover:after {
    will-change: padding;
  }
  .checkbox-wrapper-sp .tgl-ios + .tgl-btn:active {
    box-shadow: inset 0 0 0 2em #e8eae9;
  }
  .checkbox-wrapper-sp .tgl-ios + .tgl-btn:active:after {
    padding-right: 0.8em;
  }
  .checkbox-wrapper-sp .tgl-ios:checked + .tgl-btn {
    background: var(--main-color);
  }
  .checkbox-wrapper-sp .tgl-ios:checked + .tgl-btn:active {
    box-shadow: none;
  }
  .checkbox-wrapper-sp .tgl-ios:checked + .tgl-btn:active:after {
    margin-left: -0.8em;
  }

.checkbox-wrapper-15 .cbx {
    -webkit-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
  }
  .checkbox-wrapper-15 .cbx span {
    display: inline-block;
    vertical-align: middle;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-15 .cbx span:first-child {
    position: relative;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    transform: scale(1);
    vertical-align: middle;
    border: 3px solid #767676;
    transition: all 0.2s ease;
  }
  .checkbox-wrapper-15 .cbx span:first-child svg {
    position: absolute;
    z-index: 1;
    top: 5px;
    left: 3px;
    fill: none;
    stroke: white;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 16px;
    stroke-dashoffset: 16px;
    transition: all 0.3s ease;
    transition-delay: 0.1s;
    transform: translate3d(0, 0, 0);
  }
  .checkbox-wrapper-15 .cbx span:first-child:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--main-color);
    display: block;
    transform: scale(0);
    opacity: 1;
    border-radius: 50%;
    transition-delay: 0.2s;
  }
  .checkbox-wrapper-15 .cbx span:last-child {
    margin-left: 8px;
  }
  .checkbox-wrapper-15 .cbx span:last-child:after {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    height: 1px;
    width: 100%;
    background: #B9B8C3;
    transform-origin: 0 0;
    transform: scaleX(0);
  }
  .checkbox-wrapper-15 .cbx:hover span:first-child {
    border-color: var(--main-color);
  }

  .checkbox-wrapper-15 .inp-cbx:checked + .cbx span:first-child {
    border-color: var(--main-color);
    background: var(--main-color);
    animation: check-15 0.6s ease;
  }
  .checkbox-wrapper-15 .inp-cbx:checked + .cbx span:first-child svg {
    stroke-dashoffset: 0;
  }
  .checkbox-wrapper-15 .inp-cbx:checked + .cbx span:first-child:before {
    transform: scale(2.2);
    opacity: 0;
    transition: all 0.6s ease;
  }
  .checkbox-wrapper-15 .inp-cbx:checked + .cbx span:last-child {
    color: #B9B8C3;
    transition: all 0.3s ease;
  }
/*   .checkbox-wrapper-15 .inp-cbx:checked + .cbx span:last-child:after {
    transform: scaleX(1);
    transition: all 0.3s ease;
  } */

  @keyframes check-15 {
    50% {
      transform: scale(1.2);
    }
  }
